#planning_page .themestoolstrigger{display:block;margin:0 auto}
#planning_page .themestools{display:block;border:1px solid silver;padding:10px;margin:25px auto;width:400px}
#planning_page .themestools div{margin:3px;text-align:center;font-style:italic}
#planning_page .themestools .theme_selector{margin:3px;text-align:left;font-style:normal}
#planning_page .themestools .selected{text-decoration:underline}
#planning_page .ics{margin-top:15px}
div.planning_ics{text-align:center}
.planning_legend_line{}
.planning_legend_bit{padding:5px 25px 5px 0;border-width:0}
.planning_legend_color{width:22px;height:22px;float:left;margin-right:5px;border:1px solid silver}
.planning_day_header,.planning_day_body{width:95%;margin:0 auto;text-align:center}
.planning_day_header{font-size:1.6em;margin-top:30px;margin-bottom:5px}
.planning_day_body{border:1px solid black}
table.planning_block{border-collapse:collapse;border:1px solid silver;margin:5px auto;padding:3px;width:95%;height:50px}
.planning_session_header{background-color:white;font-size:0.95em}
.planning_session_header_title{}
.planning_session_header .sessionstats{float:right;font-size:0.9em;font-weight:normal;padding-left:18px;background:transparent url(images/stats_16x16.png) no-repeat top left}
.planning_session_header_placetime{}
.planning_session_body{vertical-align:top}
.planning_session_header_chairman, .planning_session_header_cochairman{font-weight:normal;font-size:0.8em}
.clickable{cursor:pointer}
.planning_slot{border:1px solid silver;margin:1px;padding:3px;font-size:0.9em;background-color:white}
.planning_slot_caption{font-size:0.9em}
.planning_slot_common_listArticlesByType_lightningtalk,.planning_slot_common_listArticlesByType_lightningtalk2{background-color:#ddd}
.planning_slot_common_listArticlesByType_lightningtalk .planning_slot_caption,.planning_slot_common_listArticlesByType_lightningtalk2 .planning_slot_caption{display:block;margin-top:30px;font-size:1.2em}
.planning_slot_common_listArticlesByType_poster .planning_slot_caption{display:block;margin-top:10px;font-size:1.2em}
.planning_slot_article_bof .planning_article_authors{display:none}